@charset "utf-8";

.onlineVote .xbox {border:4px solid #ccc; padding:12px;}
.onlineVote .hgroup {}
.onlineVote .hgroup h1 {font-size:12px; color:#333;}
.onlineVote fieldset {margin:0; padding:0; border:0;}
.onlineVote fieldset ul {margin:0; padding:0; list-style:none;}
.onlineVote fieldset ul li {border:1px solid #ccc; padding:6px 3px; border-radius:3px; margin:5px 0; font-size:12px;}
.onlineVote fieldset ul li input {vertical-align:middle;}
.onlineVote fieldset ul li label {vertical-align:middle;}
.onlineVote .btngrp {padding:5px 0;}

